Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/UUID.cpp File Reference

`#include "ace/UUID.h"`
`#include "ace/Guard_T.h"`
`#include "ace/Log_Msg.h"`
`#include "ace/OS_NS_stdio.h"`
`#include "ace/OS_NS_string.h"`
`#include "ace/OS_NS_sys_time.h"`
`#include "ace/OS_NS_netdb.h"`
`#include "ace/OS_NS_unistd.h"`
`#include "ace/ACE.h"`

Include dependency graph for UUID.cpp:

## Namespaces
namespace | ACE_Utils
## Functions
const char * | get_rcsid_ace_UUID (const char *)
## Variables
const char * | rcsid_ace_UUID = get_rcsid_ace_UUID ( rcsid_ace_UUID )

## Function Documentation

const char* get_rcsid_ace_UUID | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_ace_UUID = get_rcsid_ace_UUID ( rcsid_ace_UUID )`[static]`